#vr-debug {
    position: absolute;
    top: 0;
    right: 0;
    margin: 1.5rem;
    /* padding: 0.5rem 1rem; */
    /* gap: 0.5rem; */
    max-height: 90%;
    overflow: auto;
    color: #fff;
    font-weight: 700;
    background: rgba(0, 0, 0, 0.8);
    color: rgba(251, 170, 170, 0.8);
    z-index: 99;
    font-family: monospace;
}

#vr-debug.visible {
    display: grid;
}


.debug-row {
    display: grid;
    /* grid-auto-flow: column; */
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 0.5rem;
    padding: 0.5rem 1rem;
}

#vr-debug .debug-row .debug-label {
    color: rgba(251, 170, 170, 0.3)
}

.hidden {
    display: none;
}

#vr-debug #debug-row-first {
    font-weight: 700;
    background-color: #333;
}